name: "moth of wrath"
glyph: {char: "y", colour: lightred}
flags: [flies, web_immune, no_skeleton]
genus: moth
will: 40
attacks:
 - {type: bite, flavour: rage, damage: 25}
hd: 9
hp_10x: 495
ac: 0
ev: 10
spells: moth_of_wrath
has_corpse: true
intelligence: animal
speed: 12
size: small
shape: insect_winged
